Deze website maakt gebruik van cookies, u kunt de website verlaten wanneer u dat niet wilt. Of akkoord geven om cookies toe te staan.

JED verplicht extensions te voldoen aan eisen Joomla Update System

Gepubliceerd: woensdag 04 januari 2017 Door Ton Kuipers
Ster inactiefSter inactiefSter inactiefSter inactiefSter inactief
 

Wanneer aanbieders van Joomla Extensions (door derden aangeboden uitbreidingen voor Joomla) vanaf 10 januari 2017 niet voldoen aan de eisen van het Joomla Update System, zal een waarschuwende popup verschijnen wanneer je naar de downloads van die extensie wilt gaan.

Door de signalering binnen de beheersite (backend) van je website dat er updates voorhanden zijn, moet worden voorkomen dat kwetsbaarheden leiden tot hacks. JED zal de extensions die niet voldoen niet verwijderen uit de lijst op hun website, maar waarschuwt de downloader dat de extensie niet voldoet aan de voorwaarden.